ChartDirector Ver 5.0 (PHP Edition)

Axis.getLabel

Usage

getLabel(i)

Description

Gets the label at the specified position on the axis.

Arguments

Argument | Default | Description
--- | --- | ---
i | (Mandatory) | The position specified as a value on the axis scale.

Return Value

Returns the label at the specified position, or a null string if there is no label at that position.

© 2009 Advanced Software Engineering Limited. All rights reserved.